#ifndef CVUTILS_HPP
#define CVUTILS_HPP

#include "opencv/cxtypes.h"

IplImage* allocateImage(const int& width, const int& height, const int& depth, const int& channels);

IplImage* allocateImage(const CvSize& size, const int& depth, const int& channels);

#endif
